@font-face {
  font-family: "Myriad Pro";
  font-style: normal;
  font-weight: normal;
  src: url(../fonts/MyriadPro-Regular.otf) ;
}

@font-face {
    font-family: 'Myriad Pro';
    font-style: normal;
    font-weight: normal;
    src: url(../fonts/MyriadPro-Regular.eot);
    src: url(../fonts/MyriadPro-Regular.eot?#iefix)
             format('embedded-opentype'),
         url(../fonts/MyriadPro-Regular.woff) format('woff'),
         url(../fonts/MyriadPro-Regular.ttf) format('truetype');
}


@font-face {
  font-family: "Myriad Pro";
  font-style: italic;
  font-weight: normal;
  src: url(../fonts/MyriadPro-It.eot);
  src: url(../fonts/MyriadPro-It.eot?#iefix)
             format('embedded-opentype'),
         url(../fonts/MyriadPro-It.woff) format('woff'),
         url(../fonts/MyriadPro-It.ttf) format('truetype');
}

@font-face {
  font-family: "Myriad Pro";
  font-style: normal;
  font-weight: bold;
  src: url(../fonts/MyriadPro-Bold.eot);
  src: url(../fonts/MyriadPro-Bold.eot?#iefix)
             format('embedded-opentype'),
         url(../fonts/MyriadPro-Bold.woff) format('woff'),
         url(../fonts/MyriadPro-Bold.ttf) format('truetype');     
}    

@font-face {
  font-family: "Myriad Pro";
  font-style: italic;
  font-weight: bold;
  src: url(../fonts/MyriadPro-BoldIt.eot);
  src: url(../fonts/MyriadPro-BoldIt.eot?#iefix)
             format('embedded-opentype'),
         url(../fonts/MyriadPro-BoldIt.woff) format('woff'),
         url(../fonts/MyriadPro-BoldIt.ttf) format('truetype');       
}    

@font-face {
  font-family: "Myriad Pro";
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/MyriadPro-Light.eot);
  src: url(../fonts/MyriadPro-Light.eot?#iefix)
             format('embedded-opentype'),
         url(../fonts/MyriadPro-Light.woff) format('woff'),
         url(../fonts/MyriadPro-Light.ttf) format('truetype');    
}    

@font-face {
  font-family: "Myriad Pro";
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/MyriadPro-Semibold.eot);
  src: url(../fonts/MyriadPro-Semibold.eot?#iefix)
             format('embedded-opentype'),
         url(../fonts/MyriadPro-Semibold.woff) format('woff'),
         url(../fonts/MyriadPro-Semibold.ttf) format('truetype');     
}    

@font-face {
  font-family: "Myriad Pro";
  font-style: italic;
  font-weight: 600;
  src: url(../fonts/MyriadPro-SemiboldIt.eot);
  src: url(../fonts/MyriadPro-SemiboldIt.eot?#iefix)
             format('embedded-opentype'),
         url(../fonts/MyriadPro-SemiboldIt.woff) format('woff'),
         url(../fonts/MyriadPro-SemiboldIt.ttf) format('truetype');    
}    

@font-face {
  font-family: "Myriad Pro";
  font-style: italic;
  font-weight: 600;
  src: url(../fonts/MyriadPro-SemiboldIt.eot);
  src: url(../fonts/MyriadPro-SemiboldIt.eot?#iefix)
             format('embedded-opentype'),
         url(../fonts/MyriadPro-SemiboldIt.woff) format('woff'),
         url(../fonts/MyriadPro-SemiboldIt.ttf) format('truetype');     
}    

@font-face {
  font-family: "Myriad Pro Condenced";
  font-style: normal;
  font-weight: normal;
  src: url(../fonts/MyriadPro-Cond.eot);
  src: url(../fonts/MyriadPro-Cond.eot?#iefix)
             format('embedded-opentype'),
         url(../fonts/MyriadPro-Cond.woff) format('woff'),
         url(../fonts/MyriadPro-Cond.ttf) format('truetype');     
}    

@font-face {
  font-family: "Myriad Pro Condenced";
  font-style: italic;
  font-weight: normal;
  src: url(../fonts/MyriadPro-CondIt.eot);
  src: url(../fonts/MyriadPro-CondIt.eot?#iefix)
             format('embedded-opentype'),
         url(../fonts/MyriadPro-CondIt.woff) format('woff'),
         url(../fonts/MyriadPro-CondIt.ttf) format('truetype');      
}    

@font-face {
  font-family: "Myriad Pro bold Condenced";
  font-style: normal;
  font-weight: normal;
  src: url(../fonts/MyriadPro-BoldCond.eot);
  src: url(../fonts/MyriadPro-BoldCond.eot?#iefix)
             format('embedded-opentype'),
         url(../fonts/MyriadPro-BoldCond.woff) format('woff'),
         url(../fonts/MyriadPro-BoldCond.ttf) format('truetype');    
}    

@font-face {
  font-family: "Myriad Pro bold Condenced";
  font-style: italic;
  font-weight: normal;
  src: url(../fonts/MyriadPro-BoldCondIt.eot);
  src: url(../fonts/MyriadPro-BoldCondIt.eot?#iefix)
             format('embedded-opentype'),
         url(../fonts/MyriadPro-BoldCondIt.woff) format('woff'),
         url(../fonts/MyriadPro-BoldCondIt.ttf) format('truetype');     
}    